body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	font: small/1.4 Lucida Grande, Trebuchet MS, Bitstream Vera Sans, Verdana, Helvetica, sans-serif;
	background-image: url(../images/back.gif);
	background-position: left top;
}
td {
	vertical-align: top;
}
h1 {
	font-size:large;
	margin: 5px 0px;
	color: #2C353A;
}
h2 {
	font-size:medium;
}
h3 {
	font-size:small;
	margin:0px -5px;
	padding: 0px 5px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #BAC8A2;
}
h5 {
	font-size:x-small;
	margin:0px;
	color: #333333;
}
a img {
	border: none;
}
p {
	margin:0px 0px 1em 0px;
}
form {
	display: inline;
	padding: 0px;
	margin: 0px;
}
ul {
	margin: 5px 5px 5px 5px;
	padding: 0px;
	list-style-position: inside;
	list-style-type: square;
}
a {
	color:#003300;
}
a:hover {
	color:#000000;
	background-color: #F8F8F8;
}
a:visited {
	color:#333333;

}
/*containers*/
#header {
	position: absolute;
	top: 5px;
	height: 69px;
	left: 150px;
	right: 0px;
}
#payoff{
	position: absolute;
	top: 80px;
	height: 80px;
	left: 150px;
	right: 0px;
	background-color:#E8EDE0;
	padding: 0px 0px 0px 20px;
	display: block;
}
#breadcrumb{
	position: absolute;
	z-index: 120;
	top: 140px;
	height: 23px;
	left: 181px;
	right: 20px;
}
#search{
	float: right;
}
#menu{
	position: absolute;
	top: 80px;
	height: auto;
	left: 5px;
	width: 140px;
	text-align: right;
}
#picright{
	position: absolute;
	top: 11px;
	height: 50px;
	right: 15px;
	width: 314px;
	background-color:#E8EDE0;
	border: 4px solid #E8EDE0;
}
#rightcol{
	width: 220px;
	background-color: #FFFFFF;
	float: right;
	margin: 40px 0px 10px 10px;
	border: 3px solid #FFFFFF;	
}
#content{
	position: absolute;
	top: 165px;
	height: auto;
	left: 150px;
	right: 0px;
	padding: 3px 20px 10px 30px;
	background-color: #C2CFAD;
	background-image: url(../images/back2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#footer{
	margin: 50px -10px 0px -10px;
	padding: 3px;
	background-color: #E8EDE0;
	font-size:10px;
	color:#666666;
	text-align:right;
	clear:both;
}
#search p {
	display: inline;
	margin: 0px;
}
/*types*/
#menu h1{
	font: bold small Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding: 0.1em;
	margin:0em 0em 0.3em 0em;
	background-color: #0FC100;
	display:block;
}
#menu a{
	font:Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight:bold;
	color:#000000;
	display:block;
	text-decoration:none;
	letter-spacing: 0px;
}
#menu a:hover{
	background-color:#E4E4E4;
}
#menu a:visited {
	color:#000040;
}
#content img {
	border: 3px solid white;
}
#rightcol p{
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D5DDC6;
}
#rightcol a{
	padding:0px 4px;
	font:Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight:bold;
	color:#000000;
	display:block;
	text-decoration:none;
}
#rightcol a:hover{
	background-color:#E4E4E4;
}
#rightcol a.selected{
	background-color:#0FC100;
	text-decoration:none;
	color: #FFFFFF;
}
#search .input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 0px 0px 0px 0px;
	margin: 0px 3px 0px 0px;
}
#flash {
	border: 3px solid white;
	clear:both;
	float: right;
	margin: 5px 0px 5px 5px;
}
/*Classes*/
.nolink {
	padding:0px 4px;
}
.breadcrumb{
	color: #666666;
	font-weight: bold;
	vertical-align: bottom;
	font-size :x-small;
}
.breadcrumb a{
	color: #666666;
}
.breadcrumb a:hover{
	color: #008000;
}
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	margin: 0px 3px 0px 0px;
}
.input2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 0px 5px 0px 5px;
	margin: 1px 0px 0px 0px;
	height: 18px;
}
.imgright {
	clear:both;
	float: right;
	margin: 5px 0px 5px 5px;
}
.imgleft {
	clear:both;
	float: left;
	margin: 5px 5px 5px 0px;
}
.quest td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D5DDC6;	
}
.red {
	font-weight: bolder;
	color: #FF0000;	
}
.gone {
	display: none;
}
		.highlight { background: #FFFF40; }
		.searchheading { font-size: small; font-weight: bold; };
		.summary { font-size: small; font-style: italic; } 
		.results { font-size: small; }
		.category { color: #999999; }
		.description { font-size: small; color: #008000; }
		.context { font-size: small%; }
		.infoline { font-size: small; font-style: normal; color: #808080;}
		.sorting { text-align: right; }
		.result_title { font-size: small; }
		.zoom_searchform { font-size: small; }
		.zoom_options { font-size: small; }
